<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" type="text/css" href="../static/css/lib/bootstrap.min.css" th:href="@{/css/lib/bootstrap.min.css}"/>
<link rel="stylesheet" type="text/css" href="../static/css/index.css" th:href="@{/css/index.css}"/>
<meta charset="ISO-8859-1"/>
<title>Signup!</title>
<h1>Please enter a user name and password.</h1>
</head>
<body>
	<div class="signup-form-div">
		<form class="signup-form" action="#" th:action="@{/saveCredentials}"  th:object="${signUpFormObj}" method="post">
			<div class="signup-form-fields"> 
				<div class="form-field">User name: <input type="text" th:field="*{username}"/></div>
				<div class="form-field">Password: <input type="text" th:field="*{password}"/></div>
			</div>
			<div class="userdetail-form-btn"><input type="submit" value="Save!" /></div>
		</form>
	
	</div>


</body>
</html>